Optimizing battery use

The following describes how to extend the battery life using VAIO Power Management and/or your computer's power saving feature.
  • Decrease LCD brightness
    Select a lower LCD brightness level for the setup item, LCD Brightness, of VAIO Power Management. The smaller the level number is, the darker the LCD turns and the longer the battery lasts.
  • Use the power saving feature
    Select VAIO Maximum Battery or VAIO Ultimate Battery in the Power schemes drop-down list on the Power Schemes tab. The selected power scheme option is displayed for Power Scheme on the Power Schemes tab.

    Note

    VAIO Ultimate Battery may not be available for selection, depending on the model of your computer.
  • Save power when not using your computer
    • When you temporarily leave your desk, place your computer on Standby. Standby refers to placing your computer in power saving mode while retaining the current work state. To place your computer on Standby, click Start, Power Options, and then Standby.
    • When you are not using your computer for a while, place your computer into Hibernate. Hibernate refers to shutting down your computer after saving the current work state into the hard disk. To place your computer into Hibernate, press and hold the Fn key and press the F12 key.

    Hint

    To use the battery longer, place your computer on Standby as often as possible. When you are not using your computer for a while, place your computer into Hibernate; and when you are not using it for the time being, shut down your computer.
    You can recover the previous work state of your computer faster when your computer is in Hibernate than when it is shut down. If your computer is on Standby, it takes a much shorter time to recover the work state as compared with recovery from Hibernate.
  • Disconnect unused peripheral device.
    Unplug the connector of unused peripheral devices from your computer.
  • Turn down the volume.
    You can reduce power consumption by turning down or off the speakers and/or headphones volume. Use, for example, the keyboard of your computer to turn down or off the volume. For more information, see the manual of your computer.